Subject: bug#18756: 24.4; shell-script-mode does wrong indentation

From: Stefan Monnier <[email-masked]>
Date: Sat, 25 Oct 2014 22:43:05 -0400

> Can one of you advise how I could test "electric-indent-mode" in
> isolation on my broken Emacs in SUSE and, if applicable, submit an
> "actual bug-report"?

You might want to disable electric-indent-mode and then try to reproduce
the same problem by hitting the TAB key before/after RET.

        Stefan